import { DefaultTheme } from "react-native-paper";
import { StyleSheet } from "react-native";

module.exports = StyleSheet.create({
  background: {
    flex: 1,
    backgroundColor: "#ccdbfd",
  },
  container: {
    flex: 1,
    marginLeft: 15,
    marginRight: 15,
    marginTop: 20,
  },
  row: {
    display: "flex",
    flexWrap: "wrap",
    marginRight: "-15",
    marginLeft: "-15",
  },
  col: {
    position: "relative",
    width: "100%",
    maxWidth: "100%",
    minHeight: 1,
    paddingRight: 15,
    paddingLeft: 15,
    flexBasis: 0,
    flexGrow: 1,
  },
});
